@media (max-width:1359px) {
.aside-left { width: 300px; }

}
@media (max-width:1199px) {
.aside-left { width: 280px; padding: 20px 15px; }
.rightsidebar, .checkout-page .cart-rightbar { margin-left: 280px; }
.cart_button .dropdown-toggle { margin-top: 4px; font-size: 13px; }
.slider-outer .woocommerce a.button, .cart_button .dropdown-toggle { width: 150px; font-size: 11px; float: right; }
.prod_title p { font-size: 14px; }
.col-md-5.col-lg-5.col-xl-3.download_btn .buy-now-btn { float: right; }
.woocommerce-order-received .woocommerce ul.order_details li {
    -ms-flex: 0 0 31%;
    flex: 0 0 31%;
    max-width: 31%;
}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content .modal-header {
    width: 100%;
    padding-bottom: 20px;
}
body.product-template-default.single.single-product div#crumbs {
    width: 100%;
    padding: 0 10px;
}	
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent {
    padding: 20px 0;
    margin: 0px 0;
}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade .row .col-lg-12 {
    padding: 0;
}
.google-auto {
    margin-bottom: 30px;
}
}
@media (max-width:991px) {
.prod_title p { font-size: 13px; }
.modal-slider { padding-left: 0; }
.modal-rightsidebar, .current-rating { margin-top: 20px; }
.tab-content { padding-bottom: 20px; }
.mac-app-modal .modal-dialog { max-width: none; padding: 0 15px; }
.padding_L_R_remove.colection_container_column_related { min-height: auto; padding: 10px 10px;}
.modal-wrappr { min-height: auto; }
#related { padding: 40px 40px; }
/*.colection_container_column_related:hover .hiden_prod_detail {min-height: 190px;}*/
.modal-review-form, .google-auto { height: auto; overflow-y: auto; }
.modal-review-form .form-group { padding-right: 0; }
.modal-review-form .btn.btn-primary { margin-right: 0px; }
.checkout-page .cart-rightbar .woocommerce table.shop_table td { clear: both; }
.cart-rightbar .product-quantity input.input-text.qty.text { float: right; }
.slider-outer .owl-nav .owl-prev, .slider-outer .owl-nav .owl-next { width: 25px; height: 45px; }
.owl-carousel .owl-prev span, .owl-carousel .owl-next span { font-size: 35px; left: 4px; line-height: 35px; }
.owl-carousel .owl-next span { left: 11px; }
.slider-outer .woocommerce a.button { height: 29px; line-height: 29px; font-size: 11px; }
.short_prod_container { padding: 3px 13px; }
.padding_L_R_remove { padding: 4px 5px 0 0; }
.prod_title.col-md-5.col-lg-7.padding_Left_remove { max-width: 170px; flex: 0 0 170px; }
#short_image { max-width: 40px; flex: 0 0 40px; }
.checkout-page #customer_details { width: 40%; }
.woocommerce-checkout #payment ul.payment_methods .wc_payment_method input { margin-right: 5px; }
.wc_payment_method label { font-size: 12px; }
.checkout-page .woocommerce-checkout #payment div.payment_box span.help { font-size: 13px; }
.checkout-page .woocommerce #payment .form-row select, .checkout-page .woocommerce-page #payment .form-row select { width: 72px; font-size: 13px; }
.checkout-page .return { margin-left: 5px; }
.Categories-drop .dropdown-toggle {height: 42px;
    font-size: 13px;}

body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade .modal-slider span{
	position: unset;
} 
.pagelast_relatedproduct .colection_container_column_related.item {
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
} 
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade .row {
    margin: 0;
}  	
body section.modal_related_product button.owl-next {
    right: -55px;
}
.col-md-3.related-tab-box {
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	max-width: 33.33%;
}
#owl-two.owl-carousel .owl-nav {
    position: static;
    top:auto;
    transform: none;
    left: auto;
}    
#owl-two.owl-carousel .owl-nav .owl-next {
    right: 20px;
}
#owl-two.owl-carousel .owl-nav .owl-prev {
    left: 20px;
}
#owl-two.owl-carousel .owl-nav .owl-prev, #owl-two.owl-carousel .owl-nav .owl-next {
    top: 45%;
    transform: translateY(-50%);
}    
}
@media (min-width:640px) and (max-width:767px) {
.col-md-6.col-lg-4.col-xl-3.thum-grid { float: left; width: 50%; }
.aside-left { width: 240px; }
.rightsidebar, .checkout-page .cart-rightbar { margin-left: 240px; }
.image-box .text { font-size: 11px }
.features-select .custom-control, .ratings-list .custom-control { padding-left: 23px; }
.ratings-list i { font-size: 16px; padding: 0 0; color: #333; }
}
@media (max-width:767px) {
#mobilemenu { display: block; }
.leftbar-text h2 { font-size: 22px; }
.slider-outer .owl-item.active .short_prod_container { display: none; }
.woocommerce .checkout .col2-set .col-1, .woocommerce-page .checkout .col2-set .col-1, .woocommerce .checkout .col2-set .col-2, .woocommerce-page .checkout .col2-set .col-2 { max-width: 100%; padding-left: 0px; border-right: none; width: 100%; padding: 0; }
.aside-left { width: auto; padding: 20px 15px; position: absolute; margin-bottom: 20px; border: none; min-height: 100%; width: 270px;}
.rightsidebar, .checkout-page .cart-rightbar { margin-left: auto; border-left: 1px solid #ddd; margin-top: 60px;width: 100%; }
.sidenav { height: 100%; width: 0; position: fixed; z-index: 99991; top: 0; left: 0; background-color: #f5f5f5; overflow-x: hidden; transition: 0.5s; padding-top: 0px; }
.sidenav .closebtn { position: absolute; top: 14px; right: 12px; font-size: 36px; margin-left: 50px; z-index: 9; }
.mobile-btn, .closebtn { display: block; }
.mobile-btn { display: block; background-color: #1a73e8; padding: 5px 10px; margin-bottom: 10px; font-size: 22px; color: #fff; position: fixed; width: 100%; left: 0; width: 100%; z-index: 999; top: 0; }
.prod_small_img { max-width: 13%; float: left; }
.padding_Left_remove { float: left; width: 75%!important;padding: 0 0 0 15px!important; }
.col-md-5.col-lg-5.col-xl-3.download_btn { width: 100%; }
.prod_small_info p { font-size: 20px; }
.nav-tabs .nav-link { width: 25%; font-size: 14px; }
/*.padding_Right_remove { width: 60%; float: left; }*/
/*.padding_L_R_remove { float: left; width: 40%; }*/
.hiden_prod_detail .col-md-12.padding_L_R_remove.hiden_top { width: 100%; }
/*.colection_container_column_related:hover .hiden_prod_detail {	min-height: 220px;}*/
.checkout-page #customer_details { float: none; width: 100%; }
.checkout-page #order_review { overflow: visible; padding-left: 0px; }
.col-md-5.col-lg-5.col-xl-3.download_btn .buy-now-btn { float: left; }
.checkout-page .return { margin-left: 0px; margin-top: 16px; }
.buy-now-btn > .product.woocommerce.add_to_cart_inline a { margin-left: 0; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .show_socials.buyyyshare {top: 11px;}
}
.list-view { padding: 0 0; margin: 20px 0;}
.list-outlook-sec .download_btn {margin-bottom: 0;}
.woocommerce-order-received .woocommerce ul.order_details li { -ms-flex: 0 0 47%; flex: 0 0 47%; max-width: 47%;}
form.checkout .form-row.form-row-first {width: 100%;}	
.checkout-page .woocommerce form .form-row { width: 100%;}
.checkout-page #order_review {padding-left: 0 !important;	border-left: none !important;}	
.woocommerce-checkout #payment .wc-credit-card-form div.form-row {padding: 0;}	
.checkout-page .woocommerce-checkout #payment input#payment_method_stripe, .checkout-page #add_payment_method #payment input#payment_method_stripe {	top: 4px;}	
	/*4-5-18*/
.woocommerce-cart .entry-content.cart-rightbar {    margin-top: 0;}
#demos .owl-carousel {
    padding: 20px 0px;
}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .tab-pane.fade .modal-slider {
    padding: 0;
}
.modal-slider .owl-nav.disabled {
    display: none;
}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .col-md-3.padding_L_R_remove.colection_container_column_related {
    margin: 2.5%;
    width: 45%;
    max-width: 45%;
}

body.product-template-default.single.single-product div#sharpppppppppp .item {
    height: 250px;
    width: 100%;
}
.col-md-3.related-tab-box {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}     
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tabContent .row.related_container .padding_L_R_remove.colection_container_column_related{padding: 10px 0;}
#mySidenav{width: 0;}
.slider-outer .owl-nav .owl-prev, .slider-outer .owl-nav .owl-next{width: 35px;height: 35px;}
.slider-outer .owl-nav .owl-prev{left: 10px;}
.slider-outer .owl-nav .owl-next{right: 10px;}
.slider-outer .owl-nav .owl-prev span{left: 11px;}
.thum-grid{margin: 20px 0 10px;padding: 0 15px;}
.recently-sec{margin-top: 20px;padding-top: 30px;}
.top-bottom .view-btn a{margin-top: -5px;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tab a.nav-item.nav-link.active.show{padding: 6px 8px;margin: 0;}
body.product-template-default.single.single-product div#sharpppppppppp .modal-content div#nav-tab a.nav-item{margin: 0 -6px;padding: 6px 16px;}
.user-reviews-rev a.right-yet{padding: 0 10px;margin: 0 0 0 35px;}
.add-mac-blue-section{padding: 20px;}
.add-mac-blue-section .add-to-mac-text{font-size: 20px;margin: 0 auto 20px;}
.prod_small_img{max-width: 25%!important;padding: 0 0 0 10px!important;margin-left: 0!important;flex: 0 0 25%!important;}
.read-more, .read-less{margin: 30px 0 20px 0;}
.modal-rightsidebar .col-md-8, .modal-rightsidebar .col-md-4{padding: 0;}
.bottom-detail-sec .additional-info{padding-left:0; }
.report-abuse-section textarea{width: 100%;}
.report-abuse-section{padding: 40px 0;}
.woocommerce-cart .checkout-page tr.order-total th, .woocommerce-cart .checkout-page tr.order-total td {
    text-align: center !important;
    width: 100% !important;
} 
.checkout-page tr td .quantity, .checkout-page .woocommerce-Price-amount.amount, .checkout-page .woocommerce-cart-form__cart-item.cart_item td.product-name a {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
} 
.checkout-page .woocommerce-cart-form__cart-item.cart_item td.product-name a {
    width: 160px;
}    
.woocommerce-cart .woocommerce table.shop_table_responsive tr td::before, .woocommerce-cart .woocommerce-page table.shop_table_responsive tr td::before {
    display: flex;
    float: none;
    justify-content: flex-start;
}
.checkout-page .cart-rightbar .woocommerce table.shop_table td {
    position: relative;
}    
    #owl-two.owl-carousel .owl-nav {display: none;}    
}
@media (max-width:639px) {
.image-box .text { font-size: 12px; padding: 7px 15px; }
.col-md-6.col-lg-4.col-xl-3.thum-grid { float: left; width: 50%; }
.container { max-width: none; }
}
	
}
@media (max-width:575px) {
.prod_small_info p { font-size: 16px; }
.padding_Left_remove { padding-right: 10px; }
/*.modal-header .download_btn .dropdown-toggle {	width: 158px;	height: 37px;line-height: 37px;	font-size: 14px;}*/
.modal-header .download_btn .dropdown-toggle { width: 181px; height: 37px; line-height: 37px; font-size: 14px; }
.show_socials { width: 30px; height: 35px; line-height: 35px; font-size: 13px; top: 9px; left: 25px; }
.nav-tabs .nav-link { font-size: 13px; }
.hiden_prod_detail .col-md-8 p { font-size: 13px; color: #000; padding: 0px 0 6px; }
#related { padding: 30px 30px; }
.mac-app-modal .modal-dialog { padding: 0 5px; }
.leftbar-text h2 { font-size: 19px; }
.recently-text h2 { font-size: 18px; }
.woocommerce-form-login .woocommerce form .form-row-first { width: 100%; }
.woocommerce-form-login button.button { padding: 10px 35px; margin: 10px 20px 4px 0px; }
.wc_payment_method label { font-size: 11px; }
.checkout-page .woocommerce #payment .form-row select, .checkout-page .woocommerce-page #payment .form-row select { width: 100%; }
.buy-now-btn { display: flex; }
.show_socials { top: 20px; left: 30px; }
.buy-now-btn > .show_socials { left: 7px; top: 20px; }
.woocommerce-order-received .woocommerce ul.order_details li {-ms-flex: 0 0 46%; flex: 0 0 46%; max-width: 46%; padding: 10px;}
.woocommerce-order-received .woocommerce ul.order_details li strong{font-size: 12px;}
.checkout-page .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon, .checkout-page #add_payment_method #payment ul.payment_methods li img.stripe-icon {	max-width: 27px;}	 
}
@media (max-width:479px) {
.image-box .text { font-size:11px padding: 0 8px;
}
.prod_small_img { max-width: 30%; flex: inherit; }
.padding_Left_remove { float: left; width: 70%; }
.col-md-5.col-lg-5.col-xl-3.download_btn { width: 100%; margin-bottom: 0px; }
.buy-now-btn { text-align: center; }
.col-md-3.padding_L_R_remove.colection_container_column_related { width: 100%; max-width: 100%; }
/*.colection_container_column_related:hover .hiden_prod_detail {	min-height: 210px;}*/
.image-box .text { font-size: 11px; padding: 0 5px; }
.top_prod_row { padding-bottom: 30px; }
.mob-down .row.top_prod_row { padding-bottom: 12px; }
.checkout-page .return {	margin-left: 0px;	margin-top: -20px;	margin-left: 15px;	margin-bottom: 15px;}
.checkout-page .form-row.place-order {display: block;}
a.return {	display: block;	text-align: center; float: none;}
}
@media (max-width:359px) {
.col-md-6.col-lg-4.col-xl-3.thum-grid { float: none; width: 100%; }
.image-box .text { font-size: 14px }
.leftbar-text h2 { font-size: 18px; font-weight: 600; }
.checkout-page .woocommerce form .form-row-first, .checkout-page .woocommerce form .form-row-last, .checkout-page .woocommerce-page form .form-row-first, .checkout-page .woocommerce-page form .form-row-last { width: 100%; }
.checkout-page .woocommerce-checkout #payment div.payment_box .form-row { margin-bottom: 5px; }
.woocommerce-order-received .woocommerce ul.order_details li {    -ms-flex: 0 0 100%;    flex: 0 0 100%;    max-width: 100%;    padding: 10px;}	
.checkout-page .woocommerce-checkout #payment .payment_method_stripe label[for="payment_method_stripe"], .checkout-page #add_payment_method #payment .payment_method_stripe label[for="payment_method_stripe"] {	font-size: 10px;}
.checkout-page .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon, .checkout-page #add_payment_method #payment ul.payment_methods li img.stripe-icon {max-width: 24px;}	
}
